Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request GET \
--url https://apigw.ipxo.com/ecommerce/public/{user_id}/invoices/{invoice_uuid} \
--header 'Authorization: Bearer <token>'import requests
url = "https://apigw.ipxo.com/ecommerce/public/{user_id}/invoices/{invoice_uuid}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://apigw.ipxo.com/ecommerce/public/{user_id}/invoices/{invoice_uuid}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"uuid": "a13651d4-3102-4aa8-b76a-0d5b88e39fcc",
"reference": "INV677cu",
"status": "sent",
"placed_at": "2025-07-11T09:57:10.0000000+00:00",
"sub_total": {
"currency": "USD",
"amount": "2693.00",
"amount_minor": 269300
},
"discount_total": {
"currency": "USD",
"amount": "429.00",
"amount_minor": 42900
},
"tax_total": {
"currency": "USD",
"amount": "680.00",
"amount_minor": 68000
},
"credits_total": {
"currency": "USD",
"amount": "0.00",
"amount_minor": 0
},
"total": {
"currency": "USD",
"amount": "2944.00",
"amount_minor": 294400
},
"total_before_tax": {
"currency": "USD",
"amount": "0.00",
"amount_minor": 0
},
"invoicable_id": "16a81ef3-cfb2-325a-a69f-ee06e925bde9",
"invoicable_type": "order"
}
}Returns a single Invoice extended information.
